Description

or similar :)

with the new power status icon, we can see what the power status of a host is. it would be awesome if clicking it would trigger a

change (after a safety question, ofcourse).

it would be cool to have both toggle (on→off, off→on) and cycle as options, but not sure how to properly integrate that into the UI

thanks!

History

#1 - 11/24/2016 10:45 AM - Dominic Cleal

- Category changed from Web Interface to BMC

#2 - 11/27/2016 03:44 AM - Ohad Levy

do expect it to be part of the action operations? or rather a full widget by itself on the power area? also, do you happen to have any reference to a

similar example for UX interaction?

by cycle I assume you mean reboot?

#3 - 11/27/2016 04:08 AM - Evgeni Golov

cycle = reboot, yeah

my first thought when I saw the demo of the indicator was: I want to press that thing to toggle the power state. so I would prefer that over entries in the

actions menu.

and no, I have no example, sorry
